@import url("../webfonts/Aleo_LightItalic/stylesheet.css");
@import url("../webfonts/Aleo_Regular/stylesheet.css");
@import url("../webfonts/Aleo_Bold/stylesheet.css");
@import url("../webfonts/aleo_bolditalic/stylesheet.css");
@import url("../webfonts/signika/stylesheet.css");
html {height: 100%;} /* FireFox Scrool */
body {
	min-height: 101%;
	margin: 0px;
	padding: 0px;
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
}

.cf:before, .cf:after{
	content:"";
	display:table;
}
.cf:after{
	clear:both;
}

/*******************
SIDE MENU TAB
*******************/
.sideMenu{
	position:fixed;
	top:20%;
	/*margin-top:-120px;*/
	left:-1px;
	z-index:100;
}
.sideMenu h2{
	font-family: 'Aleo Regular', Arial, sans-serif;
	font-size:28px;
	font-weight:normal;
	color:#FFF;
	text-transform:uppercase;
	text-align:center;
	padding:0;
	margin:.5em 0 .5em 0.2em;
}
.sideMenu ul{
	list-style:none;
	padding:0;
	margin:0;
}
.sideMenu li{
	padding:0;
	margin:0;
	border:1px solid #FFF;
	border-bottom:none;
	background:#2e62a6;
}
.sideMenu li:last-child{
	border-bottom:1px solid #FFF;
}
.sideMenu li span{
	display:none;
}
.sideMenu li.active{
	border-right:1px solid #aec844;
	background:#aec844;
}
.sideMenu li:hover{
	background-color:#aec844;
}
.sideMenu .sideMenuBar a{
	width:59px;
	height:62px;
	display:block;
}
.sideMenu .sideMenuBar a.map{
	background:url(../layout/service.png) no-repeat;
}
.sideMenu .sideMenuBar a.trash{
	background:url(../layout/trash.png) no-repeat;
}
.sideMenu .sideMenuBar a.enews{
	background:url(../layout/enews.png) no-repeat;
}
.sideMenu .sideMenuBar a.email{
	background:url(../layout/mail.png) no-repeat;
}
.sideMenu .sideMenuBar a.pool{
	background:url(../layout/pool.png) no-repeat;
}
.sideMenu .butt{
	font-size:22px;
	color:#FFF;
	padding:10px;
	margin-top:0.3em;
	border:1px solid #FFF;
	display:inline-block;
	text-transform:uppercase;
}
.sideMenu .butt:hover{
	color:#FFF;
	background:#2E62A6;
}
.tabContent{
	font-family:'signikaregular', Arial, sans-serif;
	font-size:18px;
	font-weight:normal;
	color:#FFF;
	width:355px;
	height:274px;
	position:absolute;
	top:0;
	left:61px;
	/*display:none;*/
	padding:20px;
	border:1px solid #FFF;
	border-left:1px solid #aec844;
	z-index:1;
	overflow:auto;
	text-align:center;
	background:#aec844;
}
.tabContent p{
	padding:0;
	margin:0 0 0.5em;
}
.tabContent iframe{
	margin-top:0.3em;
}
/*******************
END OF SIDE MENU TAB
*******************/


#signup input[type="text"]{
	font-family: 'signikalight', Arial, sans-serif;
	font-weight:normal;
	font-size:18px;
	color:#464f59;
	width:91%;
	height:auto;
	padding:4%;
	display:block;
}
#signup input[type="submit"]{
	font-family: 'signikaregular', Arial, sans-serif;
	font-size:22px;
	font-weight:normal;
	color:#FFF;
	text-transform:uppercase;
	text-align:center;
	padding:10px;
	border:1px solid #FFF;
	cursor:pointer;
	margin:0.5em 0 0;
	background:none;
}
#signup input[type="submit"]:hover{
	background:#2e62a6;
}
#signup :-moz-placeholder{
	font-family: 'signikalight', Arial, sans-serif;
	font-weight:normal;
	font-size:18px;
	font-style:italic;
    color:#464f59;
}
#signup ::-moz-placeholder{
	font-family: 'signikalight', Arial, sans-serif;
	font-weight:normal;
	font-size:18px;
	font-style:italic;
    color:#464f59;
}
#signup :-ms-input-placeholder{
	font-family: 'signikalight', Arial, sans-serif;
	font-weight:normal;
	font-size:18px;
	font-style:italic;
    color:#464f59;
}
#signup ::-webkit-input-placeholder{
	font-family: 'signikalight', Arial, sans-serif;
	font-weight:normal;
	font-size:18px;
	font-style:italic;
    color:#464f59;
}
/*.emailLink{
	width:auto!important;
	height:auto!important;
	display:inline-block!important;
}*/
.tabContent a:hover{
	color:#666;
}



img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	text-decoration: none;
}
a {
	color: #2e62a6;
	text-decoration: none;
}
a:visited {
	color: #2e62a6;
	text-decoration: none;
}
a:hover {
	color: #aec844;
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#tab {
	position: absolute;
	left: 0px;
	margin: 0px;
	padding: 0px;
	height: 179px;
	width: 160px;
	top: 30%;
	right: 0px;
	bottom: 60%;
	z-index: 250;
}
#tab img {
	position: fixed;
	margin: 0px;
	padding: 0px;
	left: 0px;
}
#banner-wrap {
	width: 100%;
	background-image: url(../layout/bg_banner.png);
	background-repeat: repeat-x;
	height: 94px;
	position: absolute;
	z-index: 50;
	top: 0px;
}

#banner {
	width: 990px;
	position: relative;
	margin-right: auto;
	margin-left: auto;
}

#banner .nav {
	float: left;
	width: 990px;
	height: 84px;
	display: block;
}
#banner .nav ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	float: left;
}
#banner .nav ul li {
	float: left;
	padding-right: 2px;
	padding-left: 1px;
	margin: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}
#banner .nav ul li a {
	display: block;
	padding-top: 32px;
	padding-bottom: 32px;
	padding-right: 20px;
	padding-left: 20px;
	color: #152026;
	text-decoration: none;
	font-family: "Aleo Regular", Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: normal;
	line-height: 20px;
	text-transform: uppercase;
	letter-spacing: 1px;
}
#banner .nav ul li a:visited {
	color: #152026;
}
#banner .nav ul li a:hover {
	color: #fff;
	background-color: #aec844;
}

#slideshow  {
	width: 100%;
	height: 600px;
	padding: 0px;
	/*position: relative;
	z-index: 0;*/
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	top: 0px;

}

#mountains {
	background-image: url(../layout/mountains.png);
	background-position: center bottom;
	width: 100%;
	height: 214px;
	position: absolute;
	z-index: 50;
	top: 450px;
	background-repeat: no-repeat;
}
#mountains .mountain-wrap {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}

#mountains .logo {
	margin-top: 121px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 137px;
	width: 420px;
}
#mountains .weather {
	margin-right: 100px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 180px;
	height: 50px;
	float: right;
	margin-top: -155px;
}





#container {
	width: 990px;
	margin-top: 158px;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
	position: relative;
}


#content {
	width: 990px;
	float: left;
	padding-top: 15px;
	background-color: #fff;
	padding-bottom: 15px;
}
#content h1 {
	font-size: 30px;
	font-family: "Aleo Regular", Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #152026;
	margin: 0px;
	text-transform: uppercase;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #aec844;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
#content .date {
	color: #FFF;
	font-family: "signikaregular", Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	text-align: center;
	display: block;
	padding-right: 5px;
	padding-left: 5px;
}
#content a .title {
	font-size: 25px;
	font-weight: normal;
	font-family: "signikalight", Arial, Helvetica, sans-serif;
	line-height: 27px;
	color: #152026;
}
#content a:visited .title {
	font-size: 25px;
	font-weight: normal;
	font-family: "signikalight", Arial, Helvetica, sans-serif;
	line-height: 27px;
	color: #152026;
}
#content a:hover .title {
	font-size: 25px;
	font-weight: normal;
	font-family: "signikalight", Arial, Helvetica, sans-serif;
	line-height: 27px;
	color: #aec844;
}




#content .details {
	font-size: 13px;
	color: #aec844;
	text-transform: uppercase;
	font-family: "signikabold", Arial, Helvetica, sans-serif;
}



#content .empty {
	color: #152026;
	font-family: "signikaregular", Arial, Helvetica, sans-serif;
	font-size: 16px;
}


#content .links  {
	color: #2e62a6;
	font-family: "signikaregular", Arial, Helvetica, sans-serif;
	font-size: 16px;

}
#content .links a  {
	color: #2e62a6;
}
#content .links a:visited {
	color: #2e62a6;
}
#content .links a:hover {
	color: #aec844;
}
#content .space {
	height: 20px;
}





#content .notices {
	float: left;
	width: 465px;
	margin-right: 30px;
}
#content .events {
	float: left;
	width: 465px;
	padding-left: 30px;
}


.apps{
	margin-top:8px;
}

#footer-wrap {
	clear: left;
	width: 100%;
	background-image: url(../layout/footer_bg.jpg);
	background-repeat: no-repeat;
	background-position: bottom center;
	background-size: cover;
	background-color: #284468;
	height: 390px;
}
#footer {
	font-family: "Aleo Regular", Arial, Helvetica, sans-serif;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	height: 350px;
	padding-top: 30px;
	color: #FFF;
}
#footer h1 {
	color: #fff;
	font-family: "Aleo Regular", Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 30px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
#footer a {
	color: #fff;
	text-decoration: none;
}
#footer a:visited {
	color: #fff;
	text-decoration: none;
}
#footer a:hover {
	color: #aec844;
	text-decoration: none;
}
#footer p {
	font-family: "Aleo Regular", Arial, Helvetica, "sans-serif;";
	font-size: 16px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#footer p .title  {
	font-family: "Aleo Bold", Arial, Helvetica, "sans-serif;";
	font-size: 18px;
}

#footer .contact {
	float: left;
	width: 323px;
}

#footer .connect {
	float: left;
	width: 333px;
	font-size: 18px;
	padding-left: 40px;
}
#footer .connect img{
	float:left;
	margin:-0.3em 1em 0 0;
}
#footer .explore {
	float: left;
	width: 184px;
	font-size: 17px;
	padding-left: 120px;
}
#footer .explore ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#footer .explore li {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}






#footer-btm {
	width: 1000px;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin: 0px;
	clear: both;
	float: left;
	color: #fff;
	font-family: "Aleo Regular", Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
}
#footer-btm .left {
	color: #fff;
	margin: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	width: 50%;
	padding-top: 0px;
	float: left;
}
#footer-btm .right {
	float: right;
	width: 40%;
	text-align: right;
	padding-right: 17px;
}


#mobile-link   {
	font-size: 13px;
	float: none;
	clear: both;
	margin-right: auto;
	margin-left: auto;
	width: 50%;
	text-align: center;
	margin-top: 10px;
	margin-bottom: 0px;
}

.small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.red {
	color: #F00;
}

/* search template classes */
.results {
	font-size: 14px;
}
.result_pages {
	font-size: 14px;
}
.result_pagescount {
	font-size: 14px;
}
.searchheading {
	font-size: 16px;
}
/* search template classes end */
